Bug 1467456 - convmv-2.05 is available
convmv-2.05 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: convmv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 20:11 EDT by Upstream Release Monitoring
Modified: 2018-03-27 09:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-27 09:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.03 (#1467456) (868 bytes, patch)
2017-07-03 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.04 (#1467456) (999 bytes, patch)
2017-11-21 07:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-03 20:11:10 EDT
Latest upstream release: 2.03
Current version/release in rawhide: 2.01-1.fc27
URL: https://www.j3e.de/linux/convmv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/342/
Comment 1 Upstream Release Monitoring 2017-07-03 20:11:18 EDT
Created attachment 1294010 [details]
[patch] Update to 2.03 (#1467456)
Comment 2 Upstream Release Monitoring 2017-07-03 20:12:31 EDT
hotness's scratch build of convmv-2.03-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20315512
Comment 3 Upstream Release Monitoring 2017-11-21 07:11:44 EST
Latest upstream release: 2.04
Current version/release in rawhide: 2.01-2.fc27
URL: https://www.j3e.de/linux/convmv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/342/
Comment 4 Upstream Release Monitoring 2017-11-21 07:11:49 EST
Created attachment 1356634 [details]
[patch] Update to 2.04 (#1467456)
Comment 5 Upstream Release Monitoring 2017-11-21 07:13:07 EST
hotness's scratch build of convmv-2.04-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23282798
Comment 6 Upstream Release Monitoring 2018-03-26 20:11:20 EDT
Latest upstream release: 2.05
Current version/release in rawhide: 2.01-3.fc28
URL: https://www.j3e.de/linux/convmv/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/342/
Comment 7 Parag Nemade 2018-03-27 09:10:32 EDT
Built in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.